<?php

declare(strict_types=1);

namespace App\Business\DataImport;

use Illuminate\Support\Str;

final class DataImportBatchNoGenerator
{
    public function generate(): string
    {
        return 'IMP-'.now()->format('YmdHis').'-'.Str::upper(Str::random(6));
    }
}
